newt_set_help_callback
newt_suspend
Newt 함수 목록
PHP Manual

# newt_set_suspend_callback

(PECL newt >= 0.1)

newt_set_suspend_callback — Set a callback function which gets invoked when user presses the suspend key

### 설명

void newt_set_suspend_callback ( callback `$function` , mixed `$data` )

Set a callback function which gets invoked when user presses the suspend key (normally ^Z). If no suspend callback is registered, the suspend keystroke is ignored.

### 인수

`function`

  A callback function, which accepts one argument: data

`data`

  This data is been passed to the callback function

### 반환값

값을 반환하지 않습니다.

### 참고

- newt_suspend() - Tells newt to return the terminal to its initial state
- newt_resume() - Resume using the newt interface after calling newt_suspend

newt_set_help_callback
newt_suspend
Newt 함수 목록
PHP Manual